Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003701 [JEDI VCL] 00 JVCL Components minor always 2006-05-13 02:29 2006-06-22 12:44
Reporter AHUser View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0003701: TJvFormMagnet does not adjust the mouse position, works only on primary screen
Description The TJvFormMagnet component does not adjust the mouse position if it "docks" to the screen borders.
It also does not work on other screens than the primary
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0009629)
AHUser (developer)
2006-06-22 12:44

Fixed in SVN.

- Issue History
Date Modified Username Field Change
2006-05-13 02:29 AHUser New Issue
2006-05-13 02:30 AHUser Additional Information Updated
2006-06-09 02:50 obones Status new => acknowledged
2006-06-22 12:23 AHUser Summary TJvFormMagnet does not adjust the mouse position, works only one primary screen => TJvFormMagnet does not adjust the mouse position, works only on primary screen
2006-06-22 12:23 AHUser Description Updated
2006-06-22 12:23 AHUser Additional Information Updated
2006-06-22 12:44 AHUser Status acknowledged => resolved
2006-06-22 12:44 AHUser Resolution open => fixed
2006-06-22 12:44 AHUser Assigned To => AHUser
2006-06-22 12:44 AHUser Note Added: 0009629


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker